MediaWiki:Common.css: Versionsgeschichte

Zur Navigation springen Zur Suche springen

Auswahl des Versionsunterschieds: Markiere die Radiobuttons der zu vergleichenden Versionen und drücke die Eingabetaste oder die Schaltfläche am unteren Rand.
Legende: (Aktuell) = Unterschied zur aktuellen Version, (Vorherige) = Unterschied zur vorherigen Version, K = Kleine Änderung

23. Februar 2026

  • AktuellVorherige 11:3411:34, 23. Feb. 2026Atreyus Diskussion Beiträge 599 Bytes +599 Bytes Die Seite wurde neu angelegt: „.infobox-staat { float: right; width: 300px; margin: 0 0 1em 1em; border: 1px solid #aaa; background: #f6f1d3; border-collapse: collapse; font-size: 90%; } .infobox-staat th, .infobox-staat td { border: 1px solid #aaa; padding: 4px; } .infobox-staat .titel { background: #e6dfb5; font-size: 125%; text-align: center; } .infobox-staat .abschnitt { background: #eae3b8; text-align: center; } .infobox-staat .bild { text-align:…“